uuid: c23421af-1a60-4b40-8b22-bb11e25ef139
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Standaarddatum - lang'
locked: false
pattern: 'l, F j, Y - H:i'
